Subject: Trainer Candidate - Sulakshna Kumari
From: Sulakshna Kumari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 06:36:31 -0500

| | Tech Support Test

Name | Sulakshna Kumari
E-mail | [email-masked]
Phone Number | (011) 9968400893
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Arjan Garh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | CMS IT services ltd | | |
Previous Employer 1 | Experise IT ltd | | Sep 2017 |
Previous Employer 2 | 3-IInfotech ltd | | Nov 2016 |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | I Have trained my juniors for  different applications which is used to provide IT services, Virtually in office premises
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While training and managing as trainees had different level of experiences, and backgrounds some were  so proficient some were not so i handled everyone by making them comfortable by briefly describing process and then theoretically  and finally practically which is easy to understand for all age groups and experienced/unexperienced trainees.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service includes practicing and providing services in timely approach.

Whereas Great Customer support includes satisfying users by providing services in timely manner and getting proper appreciation and confidence from them.

What according to you makes you a good candidate for this position? | I have good communication skills to deal with different age groups and convincing skills. i am a good listener , because of that i understand things and give proper feed back to satisfy customers which is a very good skill
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |